﻿
<!DOCTYPE html>


<html>
<head lang="pt">
<meta name="viewport" content="width=device-width, initial-scale=1">




<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">
<meta name="description" content="catálogo de serviços, servantweb">
<meta name="author" content="oszetas">



<!--[if IE]>
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	<![endif]-->
<!-- HTML5 Shim e apoio Respond.js IE8 de HTML5 elementos e meios de consultas -->
<!-- AVISO: A Respond.js não funciona se você visualizar a página via file:-->
<!-- [if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
<title>:. Servant .:</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">

<link rel="stylesheet" type="text/css" href="app/lib/vendor/ngquill/quill.css">
<link rel="stylesheet" type="text/css" href="app/lib/vendor/bootstrap/css/bootstrap.min.css">
<link rel="stylesheet" type="text/css" href="app/lib/vendor/notify/angular-ui-notification.min.css">
<link rel="stylesheet" href="app/layout/css/main.min.css">
<link rel="stylesheet" href="app/layout/css/teste.css">
<!-- build:css app/layout/css/main.min.css -->
<link rel="stylesheet" href="app/layout/css/font-awesome.min.css">
<!-- endbuild -->
<link rel="stylesheet" href="app/layout/css/owl.carousel.css">
<link rel="stylesheet" href="app/layout/css/angular-block-ui.css">


 <script type="text/javascript" src="app/lib/vendor/ngquill/quill.js"></script>



</head>
<body class="nojs ng-cloak" ng-cloak ng-class="__class">
	<nav class="navbar navbar-default navbar-fixed-top">
		<div class="container">
			<div class="navbar-header">
				<button type="button" class="navbar-toggle collapsed pointer" data-toggle="collapse" data-target="#nav-collapse-expanded" aria-expanded="false">
					<span class="sr-only">Toggle navigation</span> <span class="icon-bar"></span> <span class="icon-bar"></span> <span class="icon-bar"></span>
				</button>
				<a class="navbar-brand pointer" href="#"><img alt="Página Inicial" src="/app/layout/images/servantweb-logomarca-branca.png"></a>
			</div>
			<div class="collapse navbar-collapse" id="nav-collapse-expanded" ng-controller="oauthServantController">
				<ul class="nav navbar-nav">
					<li class="dropdown"><a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Sobre <span class="caret"></span>
					</a>
						<ul class="dropdown-menu pointer">
							<li><a href="#">Política de uso e privacidade</a></li>
							<li><a href="#">Perguntas frequêntes</a></li>
						</ul></li>
				</ul>
				<ul class="nav navbar-nav navbar-right" ng-if="!usuarioLogado">
					<li><a class="btnLaranja" id="btnLogin" data-toggle="modal" data-target="#modalLogin"><span class="icon-user7"></span>LOGIN</a></li>
					<li><a class="btnBranco" id="btnCadastrar" data-toggle="modal" data-target="#modalCadastro"><span class="icon-briefcase3"></span>CRIAR CONTA</a></li>
				</ul>
				<ul class="nav navbar-nav navbar-right" ng-if="usuarioLogado">
					<li ui-sref="userPage({})"><a class="btnBranco pointer" id="btnEditar"><span class="icon-user7"></span>{{usuarioLogado.nome}}</a></li>
					<li><a class="btnLaranja pointer" id="btnLogout" ng-click="logout()">SAIR</a></li>
				</ul>
			</div>
			<!-- /.navbar-collapse -->
		</div>
	</nav>
<notification></notification>
	<div ui-view class="container"></div>

	<script data-main="app/main.js" src="app/lib/vendor/requireJs/require.js"></script>
</body>
<div ng-controller="oauthServantController">
	<div class="modal fade fecharModal" id="modalLogin">
		<div class="modal-dialog modal-sm" role="document">
			<div class="modal-content">
				<div class="modal-header">
					<button type="button" class="close" data-dismiss="modal" aria-label="Close">
						<span aria-hidden="true">&times;</span>
					</button>
					<h3>LOGIN</h3>
				</div>
				<div class="modal-body">
					<form>
						<div class="form-group">
							<input type="text" class="form-control" placeholder="NOME DE USUÁRIO OU E-MAIL" ng-model="username">
						</div>
						<div class="form-group">
							<input type="password" class="form-control" placeholder="SENHA" ng-model="password">
						</div>
						<button type="button" class="btnBranco btnEntrar" ng-click="signin().servant()">ENTRAR</button>
						<h2>Ou entrar usando:</h2>
						<div class="loginOptions">
							<button type="button" class="facebookLogin" ng-click="signin().facebook()">Facebook</button>
							<button type="button" class="googleLogin" ng-click="signin().google()">Google</button>
						</div>
					</form>
				</div>
			</div>
		</div>
	</div>

	<div class="modal fade fecharModal" id="modalCadastro">
		<div class="modal-dialog modal-sm" role="document">
			<div class="modal-content">
				<div class="modal-header">
					<button type="button" class="close" data-dismiss="modal" aria-label="Close">
						<span aria-hidden="true">&times;</span>
					</button>
					<h3>CADASTRO</h3>
				</div>
				<div class="modal-body">
					<form>
						<div class="form-group">
							<input type="text" class="form-control" placeholder="NOME DE USUÁRIO">
						</div>
						<div class="form-group">
							<input type="email" class="form-control" placeholder="E-MAIL">
						</div>
						<div class="form-group">
							<input type="password" class="form-control" placeholder="SENHA">
						</div>
						<div class="form-group">
							<input type="password" class="form-control" placeholder="CONFIRME A SENHA">
						</div>
						<button type="button" class="btnBranco btnEntrar">CADASTRAR</button>
						<h2>Ou entrar usando:</h2>
						<div class="loginOptions">
							<button type="button" class="facebookLogin" ng-click="signin().facebook()">Facebook</button>
							<button type="button" class="googleLogin" ng-click="signin().google()">Google</button>
						</div>
						<p>
							Ao se cadastrar, eu concordo com os <a href="#">Termos de Uso</a> e a <a href="#">Política de Privacidade</a> da Servant, e também aos envios de comunicado por e-mail, carta e mensagens
							telefonicas
						</p>
					</form>
				</div>
			</div>
		</div>
	</div>
</div>
</html>
